{
  "defaultTitle": "首页",
  "backgroundColor": "#fff",
  "transparentTitle": "auto",
  "allowsBounceVertical": "NO",
  "pullRefresh": false,
  "usingComponents": {
    "mas-adc-nav-bar": "@mas.io/adc-nav-bar/es/index",
    "mall-shopcar-button": "../../components/mall-shopcar-button/index",
    "mall-footer-button": "../../components/mall-footer-button/index",
    "goods-item": "../../components/goods-item/index",
    "mall-store-address": "../../components/mall-store-address/index",
    "order-item": "../../components/order-item/index",
    "order-confirm": "../../components/order-confirm/index",
    "order-detail": "../../components/order-detail/index",
    "order-center": "../../components/order-center/index",
    "e-loading": "../../components/components/e-loading/index",
    "mall-index": "../../components/mall-index/index",
    "hot-goods-item": "../../components/hot-goods-item/index",
    "goods-detail": "../../components/goods-detail/index",
    "goods-tag": "../../components/goods-tag/index",
    "receive-address-list": "../../components/receive-address-list/index",
    "address-box": "../../components/address-box/index",
    "input-item": "antd-mini/es/InputItem/index",
    "deliver-card": "../../components/components/deliver-card/index",
    "warning-msg": "../../components/warning-msg/index",
    "address-list": "../../components/address-list/index"
  }
}